@charset "utf-8";


#qb-item-cc {
	margin: 0 auto;
}

.qb-rcc {
	width:100%;
}
.qb-icc {
	width:980px;
}

.qb-category-description {
	margin-bottom: 10px;
/* 	min-height:150px; */
}

.qb-list-ib {
/* 	margin-left: 5px; */
/* 	margin-top: 5px; */
    float: left;
/*     width: 367px; */
    width: 340px;
    width: 325px;
/*     box-shadow: 2px 2px 5px 0px #A4A4A4; */
    border-radius: 5px;
}

.qb-list-in {
/* 	min-height:50px; */
	margin: 10px 0px 5px 5px;
	margin: 10px 0px 5px 0;
	word-break: break-all;
	float: left;
/* 	width: 325px; */
/* 	width: 230px; */
	width: 215px;
}

.qb-list-in a {
	text-decoration:none;
	color: #000000;
	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;
	font-size: 14px;
	font-weight: bold;
}

.qb-list-in p {
	margin: 0;
	padding: 0 0 3px;
}
.qb-list-in label {
	font-size: 14px;
	font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial;
}

/* .qb-list-ia { */
/* 	float: left; */
/* 	margin: 0px 0px 5px 5px; */
/* } */

.qb-list-ii {
	float: left;
/* 	width: 115px; */
	margin-left: 5px;
	margin-top: 10px;
	margin-right: 10px;
	text-align: center;
}

/* .qb-list-id { */
/* 	float: left; */
/* 	padding: 5px; */
/*     font-family: 'メイリオ','ＭＳ Ｐゴシック', Arial; */
/*     font-size: 10px; */
/* 	width: 430px; */
/* 	height:50px; */

/* 	overflow: hidden; */

/* 	border-top: 1px solid #E6E6E6; */
/* 	border-bottom: 1px solid #E6E6E6; */
/* 	color: #585858; */
/* } */

.qb-item-img {
/* 	border:1px solid lightgrey; */
	min-width: 90px;
	min-height: 90px;
}

.qb-list-cb {
    float: left;
/*     width: 450px; */
}

.qb-list-cbu {
/* 	margin:10px 0px 0px 0px; */
	text-align: left;
/* 	width: 440px; */
}

.qb-list-cbu .cartin {
	vertical-align: bottom;
}

.qb-list-cbuc {
	float:left;
	margin-right: 10px;
}

.qb-list-cbd {
	padding: 10px 0px 0px 0px;
/* 	text-align: right; */
/* 	width: 440px; */
}

.qb-cat-su {
/* 	font-size: 14px; */
/* 	border:1px solid grey; */
	ime-mode:disabled;
/* 	text-align:right; */
    text-align: center;
    width: 3em;
}

input[type="text"] {
/*     border: 1px solid #999; */
    border-radius: 0;
    font-size: 14px;
    padding: 2px 4px;
}

.qb-cat-p {
	color: red;
	font-size: 14px;
}

.qb-list-cbu div.category-err {
/*     float: right; */
    margin-left: 5px;
}

.qb-category {
	margin-bottom: 25px;
}

.qb-category-title {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center bottom , #cce19e, #f2f9e9) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) -webkit-gradient(linear, left top, left bottom, from(#f2f9e9), to(#cce19e)) repeat scroll 0 0;
    background: rgba(0, 0, 0, 0) -ms-linear-gradient(top, #f2f9e9, #cce19e) repeat scroll 0 0;
    filter: rgba(0, 0, 0, 0) progid:DXImageTransform.Microsoft.gradient(startColorstr=#f2f9e9,endColorstr=#cce19e) repeat scroll 0 0;
    border: 2px solid #99cc65;
    color: #2aa738;
    padding: 5px;
    width: 99%;
    margin-bottom: 10px;
    border-radius: 5px;
}

#qb-rc-content .title {
    border-bottom: 1px solid #888;
    color: #666;
    font-size: 28px;
    margin: 0 0 35px;
}